body {
    margin: 0;
    padding: 0;
    background-color: rgb(198, 234, 243);
}

header{
    background: linear-gradient(to right, #21c9f3, #2141f3);
    padding: 10px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 15px;
    color: white;
}


nav{
    background-color: rgb(17, 0, 255);
    padding: 10px;
   
}

nav a{
    margin-right: 30px;
    text-decoration: none;
    color: white;
    font-weight: bold
}

nav a:hover{
    color: yellow;

}

.box {
    background-image: url("imagendemedicos.jpg");
    height: 400px;;
    background-size: cover;
    background-position: center;
    padding-left: 30px;
    padding-top: 28vh;
}

.text_box {
    background-color: rgba(0, 0, 0, 0.5);
    color: rgb(255, 233, 34);
    width: 30%;
    padding: 20px;
    margin-left: 50px;
    border-radius: 20px;
}

.box h2 {
    font-size: 2.5rem;
    color: white;
    font-family: Arial, sans-serif;
    text-shadow: 0 0 10px rgb(248, 248, 9);
}

.box p {
    color: white;
    font-family: Arial, sans-serif;
    font-weight: bold;
}


.contenido{
 width: 80%;
 margin: 20px auto;
    
}

.caja {
    background-color: white;
     padding: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
    font-family: Arial, sans-serif;
}

.caja h2{
    color: #0077b6;
    font-family: Arial, sans-serif;
}

.cajas{
     background-color: white;
     padding: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
    font-family: Arial, sans-serif;
    
     
}

.cajas h2{
    color: #0077b6;
     font-family: Arial, sans-serif;
}

.bloques{
    width: 45%;
    display: inline-block; 
    vertical-align: top;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    margin-right: 30px;
    
}

.equipo {
    background-color: white;
     padding: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
    font-family: Arial, sans-serif;
}

.equipo h2 {
    font-size: 28px;
    margin-bottom: 10px;
    color: #0077b6;
}

.equipo  p {
    font-size: 16px;
    margin-bottom: 30px;
}



.doctores {
    display: flex;
    justify-content: center;
    gap: 40px; 
    flex-wrap: wrap; 
}


.doctor {
    text-align: center;
    width: 200px;
}

.doctor p1 {
    color: #2141f3;
    font-weight: bold;

}


.doctor img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 10px;
     border: 4px solid blue;
}



.video-centro {
    display: block;
    margin: 0 auto;
    border-radius: 10px;
}


.caja4 {
    background-color: rgb(239, 250, 89);
    padding: 25px;
    margin: 20px auto;
    width: 100%; 
    max-width: 90%;
    border-radius: 10px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    display: flex;
    flex-wrap: wrap; 
    justify-content: space-between;
    gap: 20px; 
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}


.caja4 h2 {
    color: rgb(6, 55, 80);
    width: 100%; 
    text-align: left;
}

.caja4 p {
    width: 100%;
    margin-bottom: 15px;
    font-family: Arial, sans-serif;
}

.caja5 {
    background-color: rgb(144, 236, 231);
    flex: 2px;
    min-width: 280px;
    border-radius: 20px; 
    padding: 10px 10px 25px 10px; 
    margin-top: 10px;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.08); 
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.caja5 h3 {
    font-size: 13px;
    padding-bottom: 10px;
}

button {
    border: 0;
    border-radius: 5px;
    padding: 5px;
    background-color: yellow;
    color: black;
    font-weight: bold;

}



.img1 {
    width: 100%;
    height: 28vh;
    border-radius: 10px;
}


.iconm {
  position: fixed;
  bottom: 30px;
  right: 10px;
  font-size: 50px;
  color: rgb(67, 206, 67);
}


footer {
    background-color: rgb(17, 0, 255);
    text-align: center;
    font-size: 14px;
    color: white;
    font-family: Arial, sans-serif;
     padding-top: 6px;
    padding-bottom: 8px;
}

footer h2 {
    font-size: 11px;
}
footer a {
    color: white;
    font-size: 14px;
}

footer a:hover{
    color: red;

}

